{
  "name": "@raytio/api-docs",
  "private": true,
  "scripts": {
    "build:emails": "ts-node scripts/build-emails",
    "build:categories": "ts-node scripts/build-categories",
    "build": "yarn build:emails && yarn build:categories",
    "sync-files": "ts-node scripts/syncFiles",
    "typecheck": "yarn tsc",
    "lint": "./node_modules/.bin/eslint --ignore-path .gitignore --ext .ts .",
    "format": "yarn prettier ./emails/ ./categories/config.jsonc --write"
  },
  "dependencies": {
    "node-fetch": "^2.7.0",
    "prettier": "^2.2.1",
    "typescript": "^4.1.2"
  },
  "devDependencies": {
    "@types/node": "^14.14.25",
    "@types/node-fetch": "^2.5.12",
    "@types/prettier": "^2.1.6",
    "eslint": "^7.19.0",
    "eslint-config-kyle": "^1.0.147",
    "@redocly/cli": "^1.27.1",
    "ts-node": "^9.1.1"
  },
  "eslintConfig": {
    "extends": "kyle"
  }
}